Error line 258 [closed]

asked 2014-06-01 23:25:48 +0200

vishal_subbiah gravatar image

updated 2015-09-05 20:24:00 +0200

Alex Kemp gravatar image

While trying to build libre office after downloading the source from git, when i run the command "./autogen.sh" I get the error "Error running configure at ./autogen.sh line 258". I'm running ubuntu 12.10 32 bit version.

edit retag flag offensive reopen merge delete

Closed for the following reason question is not relevant or outdated by Alex Kemp
close date 2016-02-24 11:36:23.283716